<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إملأ الفراغ بالكلمة المناسبة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="أربعة ,false;;الآية,false;;السُّورة ,true">
		<p>1- --------، في اللغة، هي المنزلة الرفيعة،
  <br></br>
  والشّرف، والفَضْل، والعلامة، وما طال من البناء وحَسُن.</p>
	</content><content img_src="" img_pos="" options="أربعة ,false;;الآية,true;;السُّورة ,false">
		<p>2- --------، في اللغة، هي الجماعة، أو
  <br></br>
  العلامة، أو العَجَب.</p>
	</content><content img_src="" img_pos="" options="أربعة ,true;;الآية,false;;السُّورة ,false">
		<p>3- يُقْسَم القرآن الكريم، بحسب سوره، إلى
  <br></br>
  ------- أقسام.</p>
	</content></contents></quiz>